/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ TEMPLATE ]-------------------------------------------------------------------------- */

/*
		Do not change class names or Container ID's. Alter attributes as required.
*/

/*
		The table structure below is compliant with the current W3C standards. 
		The layout technique that is used is will allow for a liquid centre and fixed sides. 
		
		--Width 
		The fluid width can be modified on the id called #outerWrapper.
		To set a fixed width - delete max-width, min-width, width: expression and add a width value.
		
		--Layouts
		The layouts can be set by changing the class on the main content wrapper.
		1.	Layout 1 - 3 column layout
		2.	Layout 2 - 2 column layout (left column #cLS)
		3.	Layout 3 - 2 column layout (right column #cRS)
		4.	Layout 4 - 1 column layout */


/* -----[ Main structure CSS]--------------------------------------------------------------------- */

* { -moz-outline-style: none;
	outline-syle: none;
	outline-width: 0px;
	outline-color: -moz-use-text-color;
	margin: 0px;
}

body {
	background: #b2b6b5 url(/Templates/skelton/_images/body.jpg) repeat-x top left;
}

/* -----[ STRUCTURE]------------------------------------------------------------------------------ */

/* === [ wrappers to set width ] === */
#outerWrapper {
	position: relative;
	margin: 0px auto 50px auto;
	width: 1001px;
	background: #FFFFFF url(/Templates/skelton/_images/outerA-2col.jpg) no-repeat bottom right;
}
.home #outerWrapper {
	background: #FFFFFF url(/Templates/skelton/_images/outerA-3col.jpg) no-repeat bottom right;
}
	#mainWrapper:after {
		content: ".";
		display: block;
		height: 0;
		font-size: 0;
		clear: both;
		visibility: hidden;
    }
    #mainWrapper {
		display: inline-block;
		width: 100%;
		height: auto;
    }
    /* Hides from IE Mac \*/
    * html #mainWrapper {
       height: 1%; }
    #mainWrapper {
       display: block; }
    /* End hide from IE-mac */

/* === [ header ] === */
#cH {
	position: relative;
	display: block;
	padding: 0px;
	clear: both;
	min-height: 100px;
	width: 1001px;
	z-index: 200;
	background: url(/Templates/skelton/_images/cH.jpg) no-repeat top right;
}
#cTwrapper {
	width: 416px;
	float: left;
	clear: none;
	display: inline;
}
			/* === [ top  ] === */
		#cT {
			height: 40px;
			padding: 0px;
		}

	/* === [ header - logo ] === */
		#cH .cLogo {
			float: left;
			clear: none;
			padding: 0px;
		}
	
	/* === [ header banner ] === */
		#cB {
			padding: 0px;
			margin: 0px;
			width: 585px;
			float: right;
			clear: none;
			display: inline;
		}



/* === [ Primary Container Wrapper ] === */
#cPCWrapper {
	float: left;
	width: 100%;
}

/* === [ Primary Container ] === */
#cPC {
	padding: 20px;
	min-height: 300px;
	display: block;
}
	.layout1 #cPC /* 3 column layout */
	{
		margin: 0 222px 0 165px;
		padding: 20px 12px;
	}
	.layout2 #cPC /* 2 column layout (left column #cLS) */
	{
		margin: 0 0 0 165px;
	}
	.layout3 #cPC /* 2 column layout (right column #cRS) */
	{
		margin: 0 222px 0 0;
	}
	.layout4 #cPC /* 1 column layout */
	{
		margin: 0 0 0 0;
	}


/* === [ Left Side Column ] === */
#cLS {
	float: left;
	margin-left: -100%;
	width: 165px;
	padding-top: 20px;
}
/* === [ Right Side Column ] === */
#cRS {
	float: right;
	margin-left: -100%;
	margin-top: 20px;
	width: 192px;
	padding: 0px 15px 0px 15px;
	background: url(/Templates/skelton/_images/cRS-home.jpg) no-repeat bottom left;
}


/* === [ footer ] === */
#cF {
	clear: both;
	display: block;
	margin: 0 0px 0px 40px;
}

/* === [ copyRight ] === */
#cC-left {
	font-size: 0.7em;
	padding: 10px 0 10px 15px;
	*margin-top: 30px;
	float: left;
	width: auto;
	clear: none;
	display: inline;
}
#cC {
	font-size: 0.7em;
	padding: 10px 15px 10px 0;
	*margin-top: 30px;
	float: right;
	width: auto;
	clear: none;
	display: inline;
}
	#cC a {
		color: #22253c;
		text-decoration: none;
	}
	#cC a:hover {
		text-decoration: underline;
	}


/* -----[ IE6 ]------------------------------------------------------------------------------- */

* html #cRS {
	margin-left: -222px;
}
*:first-child+html #cRS {
	margin-left: -222px;
}

/* -----[ Clearings ]-------------------------------------------------------------------------- */

.clearLeft,
.clear
{
	height: 0;
	font-size: 0;
	line-height: 0;
}
.clearLeft {
	clear: left;
}
.clear {
	clear: both;
}

/* -----[ Printing ]-------------------------------------------------------------------------- */

@media print {
	body {
		font-size: 12pt;
	}
	#cRS, #cLS, #cTL, #cS, #cT, #cB, #cH, #cN {
		display: none;
	}
	#cPC {
			margin: 0px;
			padding: 0px 0px 20px 0px;
			border-top-style: none;
			border-left-style: none;
		}
		.layout1 #cPC /* 3 column layout */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout2 #cPC /* 2 column - left */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout3 #cPC /* 2 column - right */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout4 #cPC /* 1 column */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
}